
Packaging - Bug #29677

After upgrade to foreman 2.0 dynfowd is still running

05/01/2020 12:41 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: RPMs   

Target version: 2.0.1   

Difficulty:  Fixed in Releases: 2.0.1

Triaged: No Found in Releases: 2.0.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5140

  

Description

Even though the dynflow processes have been moved to sidekiq and renamed, after upgrade the old dynflowd service is still running

and trying to execute old code

History

#1 - 05/01/2020 12:41 PM - Justin Sherrill

- Target version set to 2.0.1

- Found in Releases 2.0.0 added

#2 - 05/01/2020 12:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/5140 added

#3 - 05/25/2020 02:13 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- Fixed in Releases 2.0.1 added
